# Serbian translation for ubuntu-wallpapers
# Copyright (c) 2010 Rosetta Contributors and Canonical Ltd 2010
# This file is distributed under the same license as the ubuntu-wallpapers package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2010.
#
msgid ""
msgstr ""
"Project-Id-Version: ubuntu-wallpapers\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2010-04-15 10:10+0000\n"
"PO-Revision-Date: 2010-04-10 19:27+0000\n"
"Last-Translator: Nikola Trifunović <Unknown>\n"
"Language-Team: Serbian <sr@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-23 04:18+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: ../ubuntu-wallpapers.xml.in.h:1
msgid "Bosque TK"
msgstr ""

#: ../ubuntu-wallpapers.xml.in.h:2
msgid "Busqueda Nocturna"
msgstr ""

#: ../ubuntu-wallpapers.xml.in.h:3
msgid "Cornered"
msgstr ""

#: ../ubuntu-wallpapers.xml.in.h:4
msgid "Curls by Candy"
msgstr ""

#: ../ubuntu-wallpapers.xml.in.h:5
msgid "Daisy"
msgstr ""

#: ../ubuntu-wallpapers.xml.in.h:6
msgid "Fall Drops, Ancient Light"
msgstr ""

#: ../ubuntu-wallpapers.xml.in.h:7
msgid "Fluffodome"
msgstr ""

#: ../ubuntu-wallpapers.xml.in.h:8
msgid "Icy stones 2"
msgstr ""

#: ../ubuntu-wallpapers.xml.in.h:9
msgid "In the dark Redux"
msgstr ""

#: ../ubuntu-wallpapers.xml.in.h:10
msgid "Maraetai before sunrise"
msgstr ""

#: ../ubuntu-wallpapers.xml.in.h:11
msgid "Out of focus"
msgstr ""

#: ../ubuntu-wallpapers.xml.in.h:12
msgid "Pointy"
msgstr ""

#: ../ubuntu-wallpapers.xml.in.h:13
msgid "SmoothMoment"
msgstr ""

#: ../ubuntu-wallpapers.xml.in.h:14
msgid "Ubuntu"
msgstr "Убунту"

#: ../ubuntu-wallpapers.xml.in.h:15
msgid "Warmlights"
msgstr ""

#: ../ubuntu-wallpapers.xml.in.h:16
msgid "Yellowflower"
msgstr ""
